#wa-compcolor-mlnu5nf227eem8 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnu5vo45czqvk {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgcmhtul75ae8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgcmhtul74zkzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcmhtul74zkzc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcmhtul74zkzc>.wa-container-vspacer {height:0px;}
#wa-container-mgcmhtul74zs54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcmhtul74zs54>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcmhtul74zs54>.wa-container-vspacer {height:0px;}
#wa-container-mgcmhtul7503s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgcmhtul7503s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcmhtul7503s0>.wa-container-vspacer {height:0px;}
#wa-container-mgcmjldk5lqhlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcmjldk5lqhlk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcmjldk5lqhlk>.wa-container-vspacer {height:0px;}
#wa-row-mgcmhtul71d33s {margin:0px 0px;}
#wa-row-mgcmhtul71d33s>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3go {margin:0px 0px;}
#wa-row-mgcmhtul71d3go>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3n4 {margin:0px 0px;}
#wa-row-mgcmhtul71d3n4>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5sg {margin:0px 0px;}
#wa-row-mgcmhtul71d5sg>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5yw {margin:0px 0px;}
#wa-row-mgcmhtul71d5yw>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d96w {margin:0px 0px;}
#wa-row-mgcmhtul71d96w>div {padding: 0px 0px;}
#wa-row-mgcmhtul71dazc {margin:0px 0px;}
#wa-row-mgcmhtul71dazc>div {padding: 0px 0px;}
#wa-row-mgcminy83oo84g {margin:0px 0px;}
#wa-row-mgcminy83oo84g>div {padding: 0px 0px;}
#wa-row-mgcmjldk1mef3s {margin:0px 0px;}
#wa-row-mgcmjldk1mef3s>div {padding: 0px 0px;}
#wa-row-mggtf4ys1lz3s0 {margin:0px 0px;}
#wa-row-mggtf4ys1lz3s0>div {padding: 0px 0px;}
#wa-row-mkvttul69wov80 {margin:0px 0px;}
#wa-row-mkvttul69wov80>div {padding: 0px 0px;}
#wa-row-mlnu5nf26hmo34 {margin:0px 0px;}
#wa-row-mlnu5nf26hmo34>div {padding: 0px 0px;}
#wa-row-mlnu5vo46hmnyg {margin:0px 0px;}
#wa-row-mlnu5vo46hmnyg>div {padding: 0px 0px;}
[id^=wa-compmenu-mgcminy87pykbk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgcminy87pykbk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgcminy87pykbk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-brand, [id^=wa-compmenu-mgcminy87pykbk].navbar-nav li a, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgcminy87pykbk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgcminy87pykbk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgcminy87pykbk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvttul6esgzrk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvttul6esgzrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvttul6esgzrk] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvttul6esgzrk].navbar-nav li a, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvttul6esgzrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvttul6esgzrk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvttul6esgzrk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvttul6esgzrk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvttul6esgzrk].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgcmhtul71d33s {margin:0px 0px;}
#wa-row-mgcmhtul71d33s>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3go {margin:0px 0px;}
#wa-row-mgcmhtul71d3go>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3n4 {margin:0px 0px;}
#wa-row-mgcmhtul71d3n4>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5sg {margin:0px 0px;}
#wa-row-mgcmhtul71d5sg>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5yw {margin:0px 0px;}
#wa-row-mgcmhtul71d5yw>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d96w {margin:0px 0px;}
#wa-row-mgcmhtul71d96w>div {padding: 0px 0px;}
#wa-row-mgcmhtul71dazc {margin:0px 0px;}
#wa-row-mgcmhtul71dazc>div {padding: 0px 0px;}
#wa-row-mgcminy83oo84g {margin:0px 0px;}
#wa-row-mgcminy83oo84g>div {padding: 0px 0px;}
#wa-row-mgcmjldk1mef3s {margin:0px 0px;}
#wa-row-mgcmjldk1mef3s>div {padding: 0px 0px;}
#wa-row-mggtf4ys1lz3s0 {margin:0px 0px;}
#wa-row-mggtf4ys1lz3s0>div {padding: 0px 0px;}
#wa-row-mkvttul69wov80 {margin:0px 0px;}
#wa-row-mkvttul69wov80>div {padding: 0px 0px;}
#wa-row-mlnu5nf26hmo34 {margin:0px 0px;}
#wa-row-mlnu5nf26hmo34>div {padding: 0px 0px;}
#wa-row-mlnu5vo46hmnyg {margin:0px 0px;}
#wa-row-mlnu5vo46hmnyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgcmhtul71d33s {margin:0px 0px;}
#wa-row-mgcmhtul71d33s>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3go {margin:0px 0px;}
#wa-row-mgcmhtul71d3go>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3n4 {margin:0px 0px;}
#wa-row-mgcmhtul71d3n4>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5sg {margin:0px 0px;}
#wa-row-mgcmhtul71d5sg>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5yw {margin:0px 0px;}
#wa-row-mgcmhtul71d5yw>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d96w {margin:0px 0px;}
#wa-row-mgcmhtul71d96w>div {padding: 0px 0px;}
#wa-row-mgcmhtul71dazc {margin:0px 0px;}
#wa-row-mgcmhtul71dazc>div {padding: 0px 0px;}
#wa-row-mgcminy83oo84g {margin:0px 0px;}
#wa-row-mgcminy83oo84g>div {padding: 0px 0px;}
#wa-row-mgcmjldk1mef3s {margin:0px 0px;}
#wa-row-mgcmjldk1mef3s>div {padding: 0px 0px;}
#wa-row-mggtf4ys1lz3s0 {margin:0px 0px;}
#wa-row-mggtf4ys1lz3s0>div {padding: 0px 0px;}
#wa-row-mkvttul69wov80 {margin:0px 0px;}
#wa-row-mkvttul69wov80>div {padding: 0px 0px;}
#wa-row-mlnu5nf26hmo34 {margin:0px 0px;}
#wa-row-mlnu5nf26hmo34>div {padding: 0px 0px;}
#wa-row-mlnu5vo46hmnyg {margin:0px 0px;}
#wa-row-mlnu5vo46hmnyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgcmhtul71d33s {margin:0px 0px;}
#wa-row-mgcmhtul71d33s>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3go {margin:0px 0px;}
#wa-row-mgcmhtul71d3go>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d3n4 {margin:0px 0px;}
#wa-row-mgcmhtul71d3n4>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5sg {margin:0px 0px;}
#wa-row-mgcmhtul71d5sg>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d5yw {margin:0px 0px;}
#wa-row-mgcmhtul71d5yw>div {padding: 0px 0px;}
#wa-row-mgcmhtul71d96w {margin:0px 0px;}
#wa-row-mgcmhtul71d96w>div {padding: 0px 0px;}
#wa-row-mgcmhtul71dazc {margin:0px 0px;}
#wa-row-mgcmhtul71dazc>div {padding: 0px 0px;}
#wa-row-mgcminy83oo84g {margin:0px 0px;}
#wa-row-mgcminy83oo84g>div {padding: 0px 0px;}
#wa-row-mgcmjldk1mef3s {margin:0px 0px;}
#wa-row-mgcmjldk1mef3s>div {padding: 0px 0px;}
#wa-row-mggtf4ys1lz3s0 {margin:0px 0px;}
#wa-row-mggtf4ys1lz3s0>div {padding: 0px 0px;}
#wa-row-mkvttul69wov80 {margin:0px 0px;}
#wa-row-mkvttul69wov80>div {padding: 0px 0px;}
#wa-row-mlnu5nf26hmo34 {margin:0px 0px;}
#wa-row-mlnu5nf26hmo34>div {padding: 0px 0px;}
#wa-row-mlnu5vo46hmnyg {margin:0px 0px;}
#wa-row-mlnu5vo46hmnyg>div {padding: 0px 0px;}
}
